Subject: de-, un- ce zo'e (was: common words)

From: [email-masked]
Date: Sun, 3 Dec 2000 16:11:15 EST

The encrypt/decrypt set is obviously only one of a large set of do/undo pairs 
and, rather than getting too bound in the messinesses of a single case or so, 
we might look for a general solution. None of the obvious seem quite right: 
{tol} has been examined already, {na'e} gets the wrong results too often, 
{fa'e} regverses orders but in fact the order of steps in the process is 
often not reversed but the reversal comes in a different place (the steps in 
coding and decoding are often the same, just the nature of the input differs 
-- though, of course, there are many cases where the two processes are quite 
different, but still not reversals), and {dut} is almost the same as {tol} at 
least in definition. So we need to rethink what is involved here and work 
more on it.